<div *ngIf="hero">
	<div class="outer-layer">
		<div class="modal-window">
			<div class="modal-title">
				<h2>{{hero.name}} INFO</h2>
			</div>
			<div class="modal-content">
				<div class="col-12"><label> ID: <span>{{hero.id}}</span></label></div>
				<div class="col-12"><label> Name: </label><input type="text" [(ngModel)]="hero.name"></div>
			</div>
			<div class="modal-footer">
				<button class="btn-rectangular go-back" (click)="goBack()">GO BACK</button>
				<button class="btn-rectangular save" (click)="save()">SAVE</button>
			</div>
		</div>
	</div>
</div>